
.mainRgpd{ font-size:15px; line-height:15px; margin-top:15px;}
.mainRgpd input[type=checkbox]{ margin:0; width:auto!important;  height:auto!important; cursor:pointer!important;}
.mainRgpd a{text-decoration:underline!important;}
.mainRgpdNewsletter { line-height:22px; margin-top:10px;}
.mainRgpdNewsletter a{ text-decoration:underline;}
.failRgpd { color:#ff0000;}
.failRgpd a { color:#ff0000!important; text-decoration:underline!important;}

/* GERAIS */
body{
    font-family					: 'Domine';
	background-color			: #FFFFFF;
	font-size					: 11px;
	margin						: 0px;
	padding						: 0px;
}

a img{
    border						: none;
}

/*NÃO SELECIONAVEL*/
.unselectable{
	cursor						: default;
    -webkit-touch-callout		: none;
    -webkit-user-select			: none;
    -khtml-user-select			: none;
    -moz-user-select			: none;
    -ms-user-select				: none;
    user-select					: none;
}
/*NÃO SELECIONAVEL*/




/*BOTAO LIGHTBOX*/
.btnSubmitLightbox
{
    height: 40px; display:table-cell; line-height: 40px; text-align: center; background:#000000; color: #ffffff; font-size: 13px; cursor: pointer; padding:0 10px;
}

.btnSubmitLightbox:hover
{
    background: #666666;
}

/*BOTAO LIGHTBOX*/



/*ASTERISCO*/
.asterisco {
	color: #ff0000;
}
/*ASTERISCO*/


@media only screen and (max-width : 767px) {
	.alignLeftXs{
		text-align:left;
	}
}
@media only screen and (min-width : 768px) {
	.alignLeftXs{
		text-align:right;
	}
}